### Virtual Method

# GtkSource GutterRenderer change_view

#### Declaration [src]

    void
    change_view (
      GtkSourceGutterRenderer* renderer,
      GtkSourceView* old_view
    )

#### Description [src]

This is called when the text view changes for `renderer`.

#### Parameters

`old_view`

  Type: `GtkSourceView`

  The old `GtkTextView`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.